RHEL 6 : MRG (RHSA-2017:3493)

High Nessus Plugin ID 105479

Synopsis

The remote Red Hat host is missing a security update.

Description

This is the 6-month notification for the retirement of Red Hat Enterprise MRG Version 2 for Red Hat Enterprise Linux 6.

This notification applies only to those customers subscribed to Red Hat Enterprise MRG Version 2 for Red Hat Enterprise Linux 6.

In accordance with the Red Hat Enterprise MRG Life Cycle policy, Red Hat Enterprise MRG Version 2 for Red Hat Enterprise Linux 6 will be retired as of June 30, 2018, and active support will no longer be provided.

Accordingly, Red Hat will no longer provide updated packages, including Critical Impact security patches or Urgent Priority bug fixes, for Red Hat Enterprise MRG Version 2 for Red Hat Enterprise Linux 6 after June 30, 2018. In addition, on-going technical support through Red Hat's Customer Experience and Engagement will be limited as described under 'non-current minor releases' in the Knowledge Base article located here https://access.redhat.com/articles/ 3234591 after this date.

Red Hat Enterprise MRG-Realtime customers are advised to migrate to Red Hat Enterprise Linux for Real Time 7 at this time. Red Hat Enterprise Linux for Real Time 7 is available with most Red Hat Enterprise MRG-Realtime subscriptions to allow customers to plan their migration. Red Hat Enterprise Linux for Real Time 7 is the most current version of our real time offering and is actively supported today.

Details of the Red Hat Enterprise MRG life cycle can be found here:
https:// access.redhat.com/support/policy/updates/mrg

Additional information on Red Hat Enterprise Linux for Real Time can be found here (see 'Red Hat Enterprise Linux Portfolio'):
https://access.redhat.com/ products/red-hat-enterprise-linux/

Solution

Update the affected mrg-release package.

See Also

https://access.redhat.com/articles/3234591

https://access.redhat.com/support/policy/updates/mrg/

https://access.redhat.com/products/red-hat-enterprise-linux/

http://rhn.redhat.com/errata/RHSA-2017-3493.html

Plugin Details

Severity: High

ID: 105479

File Name: redhat-RHSA-2017-3493.nasl

Version: $Revision: 3.1 $

Type: local

Agent: unix

Published: 2017/12/28

Modified: 2017/12/28

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: p-cpe:/a:redhat:enterprise_linux:mrg-release, cpe:/o:redhat:enterprise_linux:6

Required KB Items: Host/local_checks_enabled, Host/RedHat/release, Host/RedHat/rpm-list, Host/cpu

Patch Publication Date: 2017/12/21

Reference Information

RHSA: 2017:3493